Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 09:51:09 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day I have concerne regardingy order 8406299390
Yesterday the courier delivery came here too deliver. Unfortunately I don't have Small amount bill . He doesn't have changed. So I advice him to come today to deliver it again and bring change fory money. I live in place which very far away in any stores in other words. No.chance to find change for 20kd. He called me to day to deliver it but still he doesn't change for 20kd. Any sulotion regarding This matter? I don't have card to use. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5483844